<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/bgc/tfbgc3175m000" xml:lang="de">
   <Header>
      <Title>Jahresabschluss - Budgetkonten (tfbgc3175m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm definieren Sie die Budgetkonten, für die der Jahresabschluss ausgeführt werden soll.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000597" role="manual">Jahresabschluss</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfbgc375.year">
         <Header>
            <Title>Budgetjahr</Title>
         </Header>
         <FuncDesc>Das Jahr, für das das Budget gültig ist. Das Jahr entspricht dem im Modul "Hauptbuch" definierten Geschäftsjahr.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld006.ydsc">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc375.bdgt">
         <Header>
            <Title>Budget</Title>
         </Header>
         <FuncDesc>Der Code des Budgets.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc100.desc">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc375.seqn">
         <Header>
            <Title>Reihenfolge</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/qm/glossary/glossary#000011" role="glossary">Folge</Link> nummer.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc375.actf" OtherIDs="tfbgc375.actt">
         <Header>
            <Title>Von Berichtszeile</Title>
         </Header>
         <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: Budgetkonten.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc375.dm1f"
                 OtherIDs="tfbgc375.dm2f tfbgc375.dm3f tfbgc375.dm4f tfbgc375.dm5f tfbgc375.dm6f tfbgc375.dm7f tfbgc375.dm8f tfbgc375.dm9f tfbgc375.d10f tfbgc375.d11f tfbgc375.d12f">
         <Header>
            <Title>Analytisches Unterkonto von</Title>
         </Header>
         <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: <Link href="/baanerp/tf/glossary/glossary#Dimension_tf" role="glossary">analytische Unterkonten</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp OtherIDs="tfbgc375.dm2t  tfbgc375.dm3t tfbgc375.dm4t tfbgc375.dm5t tfbgc375.dm6t tfbgc375.dm7t tfbgc375.dm8t tfbgc375.dm9t tfbgc375.d10t tfbgc375.d11t tfbgc375.d12t"
                 ID="tfbgc375.dm1t">
         <Header>
            <Title>Analytisches Unterkonto bis</Title>
         </Header>
         <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: <Link href="/baanerp/tf/glossary/glossary#Dimension_tf" role="glossary">analytische Unterkonten</Link>.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>